CVE-2006-1178
CVSS5.0
发布时间 :2006-07-28 21:04:00
修订时间 :2011-03-07 21:32:20
NMCOS    

[原文]Tamarack MMSd before 7.992 allows remote attackers to cause a denial of service (crash) via malformed RFC1006 (OSI over TCP/IP) packets.


[CNNVD]Tamarack MMSd组件畸形数据包拒绝服务漏洞(CNNVD-200607-498)

        Tamarack MMSd 7.992之前版本可以使远程攻击者借助畸形RFC1006 (TCP/IP上的OSI) 数据包引起拒绝服务(崩溃)。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1178
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1178
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200607-498
(官方数据源) CNNVD

- 其它链接及资源

http://www.kb.cert.org/vuls/id/372878
(PATCH)  CERT-VN  VU#372878
http://xforce.iss.net/xforce/xfdb/28053
(PATCH)  XF  tamarack-mmsd-packet-dos(28053)
http://www.vupen.com/english/advisories/2006/3080
(UNKNOWN)  VUPEN  ADV-2006-3080
http://www.kb.cert.org/vuls/id/JGEI-6RZPUT
(UNKNOWN)  CONFIRM  http://www.kb.cert.org/vuls/id/JGEI-6RZPUT
http://www.securityfocus.com/bid/19202
(UNKNOWN)  BID  19202
http://securitytracker.com/id?1016734
(UNKNOWN)  SECTRACK  1016734

- 漏洞信息

Tamarack MMSd组件畸形数据包拒绝服务漏洞
中危 其他
2006-07-28 00:00:00 2006-08-01 00:00:00
远程  
        Tamarack MMSd 7.992之前版本可以使远程攻击者借助畸形RFC1006 (TCP/IP上的OSI) 数据包引起拒绝服务(崩溃)。

- 公告与补丁

        

- 漏洞信息

29867
Tamarack MMSd Malformed Packet Remote DoS
Remote / Network Access Denial of Service
Loss of Availability

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-07-27 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

Tamarack MMSd Components Malformed Packet Denial Of Service Vulnerability
Failure to Handle Exceptional Conditions 19202
Yes No
2006-07-27 12:00:00 2006-07-28 07:52:00
Matt Franz of DigitalBond disclosed this issue.

- 受影响的程序版本

Tamarack MMSd 7.991
Tamarack MMSd 7.992

- 不受影响的程序版本

Tamarack MMSd 7.992

- 漏洞讨论

Tamarack MMSd components are prone to a denial-of-service vulnerability.

An attacker can exploit this issue to crash an affected device, effectively denying service to legitimate users.

This issue affects small field devices running affected versions of the Tamarack software prior to version 7.992.

- 漏洞利用

An attacker employs standard networking tools to exploit this issue.

- 解决方案

The vendor has released MMSd version 7.992 to address this issue. Please contact the vendor for details on obtaining the appropriate updates.

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站